Bug 144501 - [update] - update graphics/Coin to version 3.1.3
Summary: [update] - update graphics/Coin to version 3.1.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-03-06 01:50 UTC by Cristiano Rolim Pereira
Modified: 2010-03-15 15:51 UTC (History)
0 users

See Also:


Attachments
file.diff (2.79 KB, patch)
2010-03-06 01:50 UTC, Cristiano Rolim Pereira
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Cristiano Rolim Pereira 2010-03-06 01:50:02 UTC
The attached diff updates graphics/Coin to version 3.1.3

Fix: Patch attached with submission follows:
Comment 1 Dmitry Marakasov freebsd_committer 2010-03-09 17:19:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 2 Dmitry Marakasov 2010-03-09 17:20:26 UTC
* Cristiano Rolim Pereira (cristianorolim@hotmail.com) wrote:

> The attached diff updates graphics/Coin to version 3.1.3

Don't you by the chance want to be its maintainer?

-- 
Dmitry Marakasov   .   55B5 0596 FF1E 8D84 5F56  9510 D35A 80DD F9D2 F77D
amdmi3@amdmi3.ru  ..:  jabber: amdmi3@jabber.ru    http://www.amdmi3.ru
Comment 3 Cristiano Rolim Pereira 2010-03-09 21:04:52 UTC
Ok. I can take the maintainership.
Thanks.
--
Cristiano Rolim Pereira
Comment 4 Dmitry Marakasov freebsd_committer 2010-03-15 15:51:11 UTC
State Changed
From-To: open->closed

Committed. Thanks!